### Name: print
### Title: Method to print a nice visualisation of the objects defined in
###   this package
### Aliases: print.maigesPreRaw print.maigesRaw print.maiges
###   print.maigesANOVA print.maigesDE print.maigesDEcluster
###   print.maigesClass print.maigesRelNetB print.maigesRelNetM
###   print.maigesActMod print.maigesActNet print
### Keywords: array

### ** Examples

## Loading the dataset
data(gastro)

print(gastro)
print(gastro.raw)
print(gastro.norm)
print(gastro.summ)



